apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Shaker
home: https://pyshaker.readthedocs.io/en/latest/index.html
icon: https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTlnnEExfz6H9bBFFDxsDm5mVTdKWOt6Hw2_3aJ7hVkNdDdTCrimQ
maintainers:
- name: OpenStack-Helm Authors
name: shaker
sources:
- https://opendev.org/openstack/shaker
- https://opendev.org/openstack/openstack-helm
version: 2024.2.9+536dccaf5
